<div class="w-100 position-relative about-page mt-5">
	<div class="row">
		<div class="col-12 col-md-6 mb-4 mb-md-0">
			<div class="p-4 bg-secondary h-100 rounded-5">
				<div class="d-flex flex-row justify-content-between text-white">
					<div class="text-center mx-1 mx-md-0">
						<img class="img-thumbnail" src="/img/about/nikita.webp" width="220px" />
						<br />
						<a target="_blank" href="https://rakshazi.me/cv" class="d-inline-block mt-2 fw-bold">Nikita</a>
					</div>
					<div class="text-center mx-1 mx-md-0">
						<img class="img-thumbnail" src="/img/about/slavi.webp" width="220px" />
						<br />
						<a target="_blank" href="https://github.com/spantaleev/" class="d-inline-block mt-2 fw-bold">Slavi</a>
					</div>
				</div>
				<h5 class="text-white mt-4">
					We're a group of individuals from Europe that have been active and recognized members of the Matrix community for ~7 years.
					<br />
					<br />
					The etke.cc service was founded in 2021 by Nikita Chernyi, based on Slavi Pantaleev's
					free-software work: the
					<a target="_blank" href="https://github.com/spantaleev/matrix-docker-ansible-deploy">matrix-docker-ansible-deploy</a>
					Ansible playbook - the most popular and sane way
					to deploy
					<a target="_blank" href="https://matrix.org/"><img width="25px" src="/img/logos/matrix.svg" /> Matrix</a> on your own infrastructure.
					<br />
					<br />
					etke.cc is not a registered company (just yet).
					<br />
					<br />
					If you want to say Hi, you can always <a target="_blank" href="/contacts/">contact us</a>.
				</h5>
			</div>
		</div>
		<div class="col-12 col-md-6">
			<div class="h-100">
				<div class="flex">
					<div class="bg-secondary p-4 mb-4 rounded-5">
						<div class="text-white">
							We are dedicated to providing our customers with a secure, private and reliable communication platform,
							on a managed server that you don't have to worry about.
							<br />
							<br />
							We cover the server part, so you can focus on communications and collaboration.
							Some highlights of our service include: <a href="/services/registry/">private docker registry</a>, <a href="/services/#maintenance">automatic updates, houseekeeping</a>, <a href="/services/monitoring/">monitoring, alerts</a>, <a href="/help/extras/scheduler/">self-service bot</a>, backups, and more.
							<br />
							<br />
							With our easy-to-navigate <a target="_blank" href="/order/">Order</a> page, round-the-clock
							<a target="_blank" href="/services/support">support</a>, and numerous <a target="_blank" href="/help/">quick start guides for different components</a>, getting your Matrix server up&running has never been easier (you don't even need a domain name!).
							<br />
							<br />
							Oh, and did we mention that we like Open Source and therefore host <a target="_blank" href="https://gitlab.com/etke.cc/">all of our code</a> published under A/GPL-3.0.
						</div>
					</div>
					<div class="bg-primary p-4 rounded-5">
						etke.cc's original idea was to provide an easy way for people to host their own Matrix instances,
						but our product is constantly growing.
						<br />
						We are currently offering <h4 class="d-inline-block text-white px-2">40+</h4> additional components on top of the "just" Matrix server (and we don't even mention 15+ "under the hood" components, included by default with any server we setup).
						<br />
						<br />
						Join us and the millions of others in a world of communication, where you are the owner of your data.
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
